@charset "UTF-8";
/* editing at the "_sass/style.scss" */
.fll {
  float: left;
}

.flr {
  float: right;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

.tbl {
  display: table;
}

.cell {
  display: table-cell;
}

#content {
  width: 740px;
}
#content * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 740px) {
  #content {
    width: 100%;
		margin-top: 85px;
  }

  .sp-center {
  	margin: 0 auto ;
  }
}

#visual-area {
  width: 100%;
}
@media screen and (max-width: 740px) {
  #visual-area {
    width: 100%;
    background: url("../images/common/bg_nav.jpg") repeat-x left top;
  }
}
#visual-area h2 {
  margin: 0;
}
@media screen and (max-width: 740px) {
  #visual-area h2 {
    width: 93.75%;
    margin: 0 auto;
  }
}
#visual-area #visual-bottom {
  width: 100%;
  padding: 15px 28px;
  height: 96px;
}
#visual-area #visual-bottom p {
  font-size: 12px;
  line-height: 1.8em;
}
#visual-area #visual-bottom p.tourism {
  color: #fff;
}

#content-inner {
  width: 100%;
  background-image: url("../../images/bg_right_top.gif");
  background-repeat: no-repeat;
  background-position: left top;
  background-color: #fff;
  padding: 45px 20px 0 25px;
}
@media screen and (max-width: 740px) {
  #content-inner {
    width: 100%;
    background: #B30810;
    padding: 0;
  }
  #content-inner #sp_content-inner {
    width: 93.75%;
    margin: 0 auto;
    padding-bottom: 30px;
    background: #fff;
  }
  #content-inner #sp_content-inner #sp-wrap {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 30px;
  }
  #content-inner #sp_content-inner #sp-inner {
    width: 93.3333333333%;
    margin: 0 auto;
  }
}

/* ご予約はこちらボタン */
.btn_reservation, .form_list-page ul#form_plan-list li .btn_contact {
  margin: 0 auto;
  background: url("../images/common/bg_pattern2.jpg") repeat left top;
  -webkit-box-shadow: inset 0 0 0 3px #fff;
  -moz-box-shadow: inset 0 0 0 3px #fff;
  box-shadow: inset 0 0 0 3px #fff;
  border: solid 2px #ec3b45;
  border: 1px solid #cc6600;
}
.btn_reservation.w100, .form_list-page ul#form_plan-list li .w100.btn_contact {
  width: 100%;
}
.btn_reservation.w90, .form_list-page ul#form_plan-list li .w90.btn_contact {
  width: 90%;
}
.btn_reservation.w80, .form_list-page ul#form_plan-list li .w80.btn_contact {
  width: 80%;
}
.btn_reservation.w70, .form_list-page ul#form_plan-list li .w70.btn_contact {
  width: 70%;
}
.btn_reservation.w60, .form_list-page ul#form_plan-list li .w60.btn_contact {
  width: 60%;
}
.btn_reservation.w50, .form_list-page ul#form_plan-list li .w50.btn_contact {
  width: 50%;
}
.btn_reservation.w40, .form_list-page ul#form_plan-list li .w40.btn_contact {
  width: 40%;
}
.btn_reservation.w30, .form_list-page ul#form_plan-list li .w30.btn_contact {
  width: 30%;
}
.btn_reservation.w20, .form_list-page ul#form_plan-list li .w20.btn_contact {
  width: 20%;
}
.btn_reservation:hover, .form_list-page ul#form_plan-list li .btn_contact:hover {
  opacity: 0.6;
}
.btn_reservation.mt135, .form_list-page ul#form_plan-list li .mt135.btn_contact {
  margin-top: 135px;
}
.btn_reservation.mb150, .form_list-page ul#form_plan-list li .mb150.btn_contact {
  margin-bottom: 150px;
}
@media screen and (max-width: 740px) {
  .btn_reservation, .form_list-page ul#form_plan-list li .btn_contact {
    width: 93.3333333333% !important;
    margin-top: 40px !important;
    margin-bottom: 0px !important;
  }
}
.btn_reservation a, .form_list-page ul#form_plan-list li .btn_contact a {
  width: 100%;
  display: inline-block;
  padding: 30px 0;
  text-align: center;
}
@media screen and (max-width: 740px) {
  .btn_reservation a, .form_list-page ul#form_plan-list li .btn_contact a {
    width: 100%;
    padding: 20px 0;
    display: block;
  }
  .btn_reservation a img, .form_list-page ul#form_plan-list li .btn_contact a img {
    width: 37.5% !important;
    margin: 0 auto;
    display: block;
  }
}

#calendar-sp {
  width: 93.75%;
  margin: 0 auto;
  border-top: 10px solid #B30810;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #fff;
}
#calendar-sp #calendar-inner {
  width: 84.375%;
  margin: 0 auto;
  display: table !important;
}
#calendar-sp div {
  display: table-cell;
  text-align: center;
}
#calendar-sp div#bizCallendar02 {
  margin-bottom: 0;
}
#calendar-sp div#bizCallendar02 {
  padding-left: 4%;
}

/* 各ページ 特典◯ */
#service-detail, .purchase-page #service-detail, .kids13-page ul#service-detail {
  width: 695px;
  margin: 0 auto;
}
@media screen and (max-width: 740px) {
  #service-detail, .purchase-page #service-detail, .kids13-page ul#service-detail {
    width: 93.6666666667%;
    margin: 0 auto 80px;
  }
}
#service-detail li, .purchase-page #service-detail li, .kids13-page ul#service-detail li {
  width: 665px;
  padding-left: 65px;
  margin-bottom: 30px;
}
@media screen and (max-width: 740px) {
  #service-detail li, .purchase-page #service-detail li, .kids13-page ul#service-detail li {
    width: 100%;
    padding-left: 0;
  }
}
#service-detail li.first {
  background: url("../images/plan/purchase/icon_privilege1.png") no-repeat left 25%;
}
@media screen and (max-width: 740px) {
  #service-detail li.first {
    padding-left: 15% !important;
    background-size: 11%;
    background-position: 1% center;
  }
}
#service-detail li.second {
  background: url("../images/plan/purchase/icon_privilege2.png") no-repeat left 25%;
}
@media screen and (max-width: 740px) {
  #service-detail li.second {
    padding-left: 15% !important;
    background-size: 11%;
    background-position: 1% center;
  }
}
#service-detail li.third {
  background: url("../images/plan/purchase/icon_privilege3.png") no-repeat left 25%;
}
@media screen and (max-width: 740px) {
  #service-detail li.third {
    padding-left: 15% !important;
    background-size: 11%;
    background-position: 1% center;
  }
}
#service-detail li h4, .purchase-page #service-detail li h4, .kids13-page ul#service-detail li h4 {
  font-size: 15px;
  line-height: 1.8em;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 2px solid #B30810;
}
@media screen and (max-width: 740px) {
  #service-detail li h4, .purchase-page #service-detail li h4, .kids13-page ul#service-detail li h4 {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
#service-detail li h4 strong, .purchase-page #service-detail li h4 strong, .kids13-page ul#service-detail li h4 strong {
  font-size: 20px;
}
@media screen and (max-width: 740px) {
  #service-detail li h4 strong, .purchase-page #service-detail li h4 strong, .kids13-page ul#service-detail li h4 strong {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 740px) {
  #service-detail li p, .purchase-page #service-detail li p, .kids13-page ul#service-detail li p {
    font-size: 16px;
    font-size: 1rem;
  }
}

/* ---------------------
　　各ページ スタイル
-------------------- */
/*  観光プラン visual下段 背景 */
#visual-bottom.bg_tourism {
  background: url("../images/plan/tourism/img_visual-bottom.jpg") no-repeat left top;
}

/* フォーマルプラン visual下段 背景 */
#visual-bottom.bg_formal {
  background: url("../images/plan/formal/img_visual-bottom.jpg") no-repeat left top;
}

/* 観光プラン/フォーマルプラン エンターページ */
.enter-page #bnr_tourism {
  width: 685px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
  margin-bottom: 20px;
}
@media screen and (max-width: 740px) {
  .enter-page #bnr_tourism {
    width: 93.75%;
    margin: 0 auto;
    padding-top: 10px;
  }
}
.enter-page #bnr_tourism .price_img {
  position: absolute;
  width: 43.75%;
  z-index: 10;
  left: 10px;
  bottom: 7%;
}
.enter-page #bnr_tourism .price {
  position: absolute;
  z-index: 10;
  left: 19px;
  bottom: 19px;
  padding: 8px 10px;
  border: 2px solid #ff6600;
  border-radius: 6px;
  font-size: 20px;
}
.enter-page #bnr_tourism .price span.price_detail {
  font-size: 16px;
  padding-left: 15px;
}
.enter-page #bnr_tourism .price span.price_detail strong {
  font-size: 20px;
  font-weight: bold;
}
.enter-page #bnr_formal {
  width: 685px;
  margin: 0 auto;
  padding-bottom: 30px;
}
@media screen and (max-width: 740px) {
  .enter-page #bnr_formal {
    width: 93.75%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.enter-page #bnr_flow {
  width: 686px;
  margin: 0 auto;
  margin-bottom: 20px;
}
@media screen and (max-width: 740px) {
  .enter-page #bnr_flow {
    width: 93.75%;
    margin: 0 auto;
    padding-top: 10px;
  }
}
.enter-page ul#plan_list {
  width: 686px;
  margin: 0 auto;
}
@media screen and (max-width: 740px) {
  .enter-page ul#plan_list {
    width: 93.75%;
    margin: 0 auto;
    padding-top: 10px;
  }
}
.enter-page ul#plan_list li {
  width: 336px;
  height: 100%;
  margin-bottom: 10px;
  float: left;
}
@media screen and (max-width: 740px) {
  .enter-page ul#plan_list li {
    width: 49.2857142857%;
  }
  .enter-page ul#plan_list li a {
    display: block;
    height: 100%;
  }
  .enter-page ul#plan_list li a span {
    display: block;
    overflow: hidden;
  }
}
.enter-page ul#option_list {
  width: 686px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 740px) {
  .enter-page ul#option_list {
    width: 93.75%;
    margin: 0 auto;
  }
}
.enter-page ul#option_list li {
  width: 336px;
  margin-bottom: 10px;
  float: left;
}
@media screen and (max-width: 740px) {
  .enter-page ul#option_list li {
    width: 49.2857142857%;
    height: 73%;
    overflow: hidden;
  }
}
.enter-page #shop_info {
  width: 685px;
  margin: 0 auto;
  min-height: 300px;
  background: url("../images/plan/tourism/bg_dotted.jpg") repeat-x left 10.5%;
}
@media screen and (max-width: 740px) {
  .enter-page #shop_info {
    width: 93.75%;
    margin: 0 auto;
    padding-top: 20px;
  }
}
.enter-page #shop_info #detail_txt {
  width: 330px;
}
@media screen and (max-width: 740px) {
  .enter-page #shop_info #detail_txt {
    width: 100%;
  }
}
.enter-page #shop_info #detail_txt h3 {
  margin-bottom: 30px;
}
@media screen and (max-width: 740px) {
  .enter-page #shop_info #detail_txt h3 {
    width: 59.375%;
  }
}
.enter-page #shop_info #detail_txt p {
  margin-bottom: 20px;
}
@media screen and (max-width: 740px) {
  .enter-page #shop_info #detail_txt p {
    margin: 10px 0;
  }
}
.enter-page #shop_info #detail_txt ul#btn_detail {
  width: 100%;
}
@media screen and (max-width: 740px) {
  .enter-page #shop_info #detail_txt ul#btn_detail {
    padding-bottom: 20px;
  }
}
.enter-page #shop_info #detail_txt ul#btn_detail li {
  width: auto;
  float: left;
  margin-left: 5px;
}
@media screen and (max-width: 740px) {
  .enter-page #shop_info #detail_txt ul#btn_detail li {
    width: 49%;
    margin: 0;
    text-align: center;
  }
  .enter-page #shop_info #detail_txt ul#btn_detail li img {
    width: 126px !important;
  }
}
.enter-page #shop_info #detail_txt ul#btn_detail li:first-child {
  margin-left: 0;
}
@media screen and (max-width: 740px) {
  .enter-page #shop_info #detail_txt ul#btn_detail li:first-child {
    margin-right: 2%;
  }
  .enter-page #shop_info #detail_txt ul#btn_detail li:first-child img {
    width: 78px !important;
  }
}
.enter-page #shop_info #detail_txt ul#btn_detail li:hover {
  opacity: 0.6;
}
.enter-page #shop_info #detail_txt ul#btn_detail li a {
  display: inline-block;
  padding: 6px 18px;
  background-color: #d11d28;
  background-image: -webkit-linear-gradient(bottom, #cb1720, #db2532);
  background-image: -moz-linear-gradient(bottom, #cb1720, #db2532);
  background-image: -o-linear-gradient(bottom, #cb1720, #db2532);
  background-image: -ms-linear-gradient(bottom, #cb1720, #db2532);
  background-image: linear-gradient(to top, #cb1720, #db2532);
}
@media screen and (max-width: 740px) {
  .enter-page #shop_info #detail_txt ul#btn_detail li a {
    display: block;
    padding: 20px 0;
  }
}
.enter-page #shop_info #detail_txt ul#btn_detail li img {
  vertical-align: middle;
}
.enter-page #shop_info #detail_img {
  width: 355px;
}

/* お買い上げプラン */
#visual-bottom.bg_purchase {
  background: url("../images/plan/purchase/img_visual-bottom.jpg") no-repeat left top;
}

.purchase-page #bnr_purchase {
  width: 695px;
  margin: 0 auto 50px;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 740px) {
  .purchase-page #bnr_purchase {
    width: 93.6666666667%;
    margin: 0 auto 30px;
    padding-top: 10px;
  }
}
.purchase-page #bnr_purchase #price-3set {
  margin: 0;
  position: absolute;
  z-index: 10;
  left: 4%;
  bottom: 2%;
  color: #fff;
  font-size: 26px;
}
@media screen and (max-width: 740px) {
  .purchase-page #bnr_purchase #price-3set {
    font-size: 13px;
    font-size: 0.8125rem;
    bottom: 2.5%;
  }
}
@media screen and (orientation: landscape) {
  .purchase-page #bnr_purchase #price-3set {
    font-size: 18px;
    font-size: 1.125rem;
    bottom: 4%;
  }
}
.purchase-page #bnr_purchase #price-3set strong {
  font-size: 34px;
}
@media screen and (max-width: 740px) {
  .purchase-page #bnr_purchase #price-3set strong {
    font-size: 16px;
    font-size: 1rem;
  }
}
@media screen and (orientation: landscape) {
  .purchase-page #bnr_purchase #price-3set strong {
    font-size: 24px;
    font-size: 1.5rem;
  }
}
.purchase-page ul#btn_sex {
  width: 93.3333333333%;
  margin: 0 auto;
}
.purchase-page ul#btn_sex li {
  width: 49%;
  float: left;
}
.purchase-page ul#btn_sex li:first-child {
  margin-right: 2%;
}
.purchase-page #woman_plan,
.purchase-page #men_plan {
  width: 695px;
  margin: 0 auto 70px;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan,
  .purchase-page #men_plan {
    width: 93.3333333333%;
    margin: 50px auto 0;
  }
}
.purchase-page #woman_plan h3,
.purchase-page #men_plan h3 {
  margin-bottom: 0;
}
.purchase-page #woman_plan #woman_planlist, .purchase-page #woman_plan #men_planlist,
.purchase-page #men_plan #woman_planlist,
.purchase-page #men_plan #men_planlist {
  width: 100%;
  margin-bottom: 20px;
  display: table;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan #woman_planlist, .purchase-page #woman_plan #men_planlist,
  .purchase-page #men_plan #woman_planlist,
  .purchase-page #men_plan #men_planlist {
    display: block;
  }
}
.purchase-page #woman_plan #woman_planlist li, .purchase-page #woman_plan #men_planlist li,
.purchase-page #men_plan #woman_planlist li,
.purchase-page #men_plan #men_planlist li {
  width: 25%;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 12px 0;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan #woman_planlist li, .purchase-page #woman_plan #men_planlist li,
  .purchase-page #men_plan #woman_planlist li,
  .purchase-page #men_plan #men_planlist li {
    width: 50%;
    display: block;
    float: left;
    padding: 6px 0;
  }
}
.purchase-page #woman_plan #woman_planlist li.bg_himawari, .purchase-page #woman_plan #men_planlist li.bg_himawari,
.purchase-page #men_plan #woman_planlist li.bg_himawari,
.purchase-page #men_plan #men_planlist li.bg_himawari {
  background: #ff8a00;
}
.purchase-page #woman_plan #woman_planlist li.bg_ajisai, .purchase-page #woman_plan #men_planlist li.bg_ajisai,
.purchase-page #men_plan #woman_planlist li.bg_ajisai,
.purchase-page #men_plan #men_planlist li.bg_ajisai {
  background: #65a8be;
}
.purchase-page #woman_plan #woman_planlist li.bg_kikyo, .purchase-page #woman_plan #men_planlist li.bg_kikyo,
.purchase-page #men_plan #woman_planlist li.bg_kikyo,
.purchase-page #men_plan #men_planlist li.bg_kikyo {
  background: #a665be;
}
.purchase-page #woman_plan #woman_planlist li.bg_yuri, .purchase-page #woman_plan #men_planlist li.bg_yuri,
.purchase-page #men_plan #woman_planlist li.bg_yuri,
.purchase-page #men_plan #men_planlist li.bg_yuri {
  background: #ff84bb;
}
.purchase-page #woman_plan #woman_planlist li h4, .purchase-page #woman_plan #men_planlist li h4,
.purchase-page #men_plan #woman_planlist li h4,
.purchase-page #men_plan #men_planlist li h4 {
  width: 141px;
  margin: 0 auto;
  border-bottom: 2px solid #fff;
  padding-bottom: 8px;
  margin-bottom: 4px;
  text-align: left;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan #woman_planlist li h4, .purchase-page #woman_plan #men_planlist li h4,
  .purchase-page #men_plan #woman_planlist li h4,
  .purchase-page #men_plan #men_planlist li h4 {
    width: 84%;
    border-bottom: 1px solid #fff;
  }
}
.purchase-page #woman_plan #woman_planlist li p, .purchase-page #woman_plan #men_planlist li p,
.purchase-page #men_plan #woman_planlist li p,
.purchase-page #men_plan #men_planlist li p {
  width: 141px;
  margin: 0 auto;
  font-size: 14px;
  text-align: right;
  color: #fff;
}
.purchase-page #woman_plan #woman_planlist li p strong, .purchase-page #woman_plan #men_planlist li p strong,
.purchase-page #men_plan #woman_planlist li p strong,
.purchase-page #men_plan #men_planlist li p strong {
  font-size: 18px;
}
.purchase-page #woman_plan #men_planlist li,
.purchase-page #men_plan #men_planlist li {
  width: 33.3%;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan #men_planlist li,
  .purchase-page #men_plan #men_planlist li {
    width: 50%;
  }
}
.purchase-page #woman_plan #men_planlist li h4, .purchase-page #woman_plan #men_planlist li p,
.purchase-page #men_plan #men_planlist li h4,
.purchase-page #men_plan #men_planlist li p {
  width: 200px;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan #men_planlist li h4,
  .purchase-page #men_plan #men_planlist li h4 {
    width: 80%;
  }
  .purchase-page #woman_plan #men_planlist li p,
  .purchase-page #men_plan #men_planlist li p {
    width:90%;}
}
.purchase-page #woman_plan ul.photolist li,
.purchase-page #men_plan ul.photolist li {
  width: 166px;
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
  padding: 7px;
  background: #f0f0f0;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan ul.photolist li,
  .purchase-page #men_plan ul.photolist li {
    width: 31.4285714286%;
    padding: 4px;
    margin-left: 2.8%;
  }
}
.purchase-page #woman_plan ul.photolist li:first-child,
.purchase-page #men_plan ul.photolist li:first-child {
  margin-left: 0;
}
.purchase-page #woman_plan ul.photolist li a,
.purchase-page #men_plan ul.photolist li a {
  display: inline-block;
  border: 5px solid #fff;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan ul.photolist li a,
  .purchase-page #men_plan ul.photolist li a {
    border: 3px solid #fff;
  }
}
.purchase-page #woman_plan ul.photolist li span,
.purchase-page #men_plan ul.photolist li span {
  width: 57px;
  height: 57px;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
}
.purchase-page #woman_plan ul.photolist li span.icon_himawari,
.purchase-page #men_plan ul.photolist li span.icon_himawari {
  background: url("../images/plan/purchase/icon_himawari.png") no-repeat left top;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan ul.photolist li span.icon_himawari,
  .purchase-page #men_plan ul.photolist li span.icon_himawari {
    width: 40px;
    height: 40px;
    background-size: cover;
  }
}
.purchase-page #woman_plan ul.photolist li span.icon_ajisai,
.purchase-page #men_plan ul.photolist li span.icon_ajisai {
  background: url("../images/plan/purchase/icon_ajisai.png") no-repeat left top;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan ul.photolist li span.icon_ajisai,
  .purchase-page #men_plan ul.photolist li span.icon_ajisai {
    width: 40px;
    height: 40px;
    background-size: cover;
  }
}
.purchase-page #woman_plan ul.photolist li span.icon_kikyo,
.purchase-page #men_plan ul.photolist li span.icon_kikyo {
  background: url("../images/plan/purchase/icon_kikyo.png") no-repeat left top;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan ul.photolist li span.icon_kikyo,
  .purchase-page #men_plan ul.photolist li span.icon_kikyo {
    width: 40px;
    height: 40px;
    background-size: cover;
  }
}
.purchase-page #woman_plan ul.photolist li span.icon_yuri,
.purchase-page #men_plan ul.photolist li span.icon_yuri {
  background: url("../images/plan/purchase/icon_yuri.png") no-repeat left top;
}
@media screen and (max-width: 740px) {
  .purchase-page #woman_plan ul.photolist li span.icon_yuri,
  .purchase-page #men_plan ul.photolist li span.icon_yuri {
    width: 40px;
    height: 40px;
    background-size: cover;
  }
}

/* フォーマルプラン visual下段 背景 */
#visual-bottom.bg_shop {
  background: url("../images/shop/img_visual-bottom.jpg") no-repeat left top;
}

@media screen and (max-width: 740px) {
  .shop-page {
    padding-bottom: 10px !important;
  }
}
.shop-page #shop_logo {
  width: 220px;
  margin-left: 15px;
}
@media screen and (max-width: 740px) {
  .shop-page #shop_logo {
    margin: 0 auto;
    float: none;
  }
}
@media screen and (max-width: 740px) {
  .shop-page #shop_detail {
    width: 100%;
  }
}
.shop-page #shop_detail h4 {
  width: 460px;
  margin-top: 10px;
  margin-bottom: 10px;
}
@media screen and (max-width: 740px) {
  .shop-page #shop_detail h4 {
    width: 100%;
    margin: 20px auto;
    float: none;
    text-align: center;
  }
}
.shop-page #shop_detail p {
  margin-bottom: 13px;
}
@media screen and (max-width: 740px) {
  .shop-page #shop_detail p {
    width: 80%;
    margin: 0 auto;
    margin: 20px auto;
    float: none;
    text-align: left;
    font-size: 15px;
    font-size: 0.9375rem;
  }
  .shop-page #shop_detail p .pc-hide.ib {
    display: inline-block !important;
  }
}
.shop-page #shop_detail ul#contact {
  width: 95%;
}
@media screen and (max-width: 740px) {
  .shop-page #shop_detail ul#contact {
    width: 100%;
  }
}
.shop-page #shop_detail ul#contact li {
  width: 47%;
  float: left;
}
@media screen and (max-width: 740px) {
  .shop-page #shop_detail ul#contact li {
    width: 100%;
    float: none;
  }
  .shop-page #shop_detail ul#contact li.tel {
    width: 93%;
    margin: 20px auto;
  }
}
.shop-page #shop_detail ul#contact li .btn_reservation a, .shop-page #shop_detail ul#contact .form_list-page ul#form_plan-list li .btn_contact a, .form_list-page ul#form_plan-list .shop-page #shop_detail ul#contact li .btn_contact a {
  padding: 19px 0;
}
.shop-page #shop_detail ul#contact li .btn_reservation img, .shop-page #shop_detail ul#contact .form_list-page ul#form_plan-list li .btn_contact img, .form_list-page ul#form_plan-list .shop-page #shop_detail ul#contact li .btn_contact img {
  width: 60%;
}
@media screen and (max-width: 740px) {
  .shop-page #shop_detail ul#contact li .btn_reservation, .shop-page #shop_detail ul#contact .form_list-page ul#form_plan-list li .btn_contact, .form_list-page ul#form_plan-list .shop-page #shop_detail ul#contact li .btn_contact {
    margin-top: 40px !important;
  }
  .shop-page #shop_detail ul#contact li .btn_reservation a, .shop-page #shop_detail ul#contact .form_list-page ul#form_plan-list li .btn_contact a, .form_list-page ul#form_plan-list .shop-page #shop_detail ul#contact li .btn_contact a {
    padding: 20px 0;
  }
  .shop-page #shop_detail ul#contact li .btn_reservation img, .shop-page #shop_detail ul#contact .form_list-page ul#form_plan-list li .btn_contact img, .form_list-page ul#form_plan-list .shop-page #shop_detail ul#contact li .btn_contact img {
    width: 60% !important;
  }
}
.shop-page #shop_detail ul#contact li:first-child {
  margin-right: 2%;
}
@media screen and (max-width: 740px) {
  .shop-page #shop_detail ul#contact li:first-child {
    margin-right: 0;
  }
}
.shop-page #shop_detail #calendar-sp {
  border-top: 0;
  margin-bottom: 60px;
}
.shop-page #shop_detail #calendar-sp #calendar-inner {
  width: auto;
}
.shop-page #shop_detail #calendar-sp div {
  display: block;
  text-align: center;
}
.shop-page #shop_detail #calendar-sp div#bizCallendar02 {
  padding-left: 0;
  margin-top: 20px;
}
.shop-page #shop_detail #calendar-sp div .bizcal {
  text-align: center;
}
.shop-page #frame_wrap {
  width: 665px;
  margin: 20px auto 0;
}
@media screen and (max-width: 740px) {
  .shop-page #frame_wrap {
    width: 100%;
    margin-bottom: 30px;
  }
}
.shop-page #frame_wrap iframe {
  width: 100%;
}
.shop-page .map_image {
  width: 100%;
}
.shop-page .map_image img {
  width: auto;
}
@media screen and (max-width: 740px) {
  .shop-page .map_image img {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 740px) {
  .shop-page h4.sp-zoom {
    width: 100%;
    overflow: hidden;
  }
  .shop-page h4.sp-zoom img {
    width: 160% !important;
  }
}

/* フォーマルプラン visual下段 背景 */
#visual-bottom.bg_form-list {
  background: url("../images/form/list/img_visual-bottom.png") no-repeat left top;
}

.form_list-page ul#form_plan-list {
  width: 100%;
}
.form_list-page ul#form_plan-list li {
  width: 49.3%;
  padding: 8px;
  background: #E2E0E1;
  float: left;
  margin-bottom: 10px;
}
@media screen and (max-width: 740px) {
  .form_list-page ul#form_plan-list li {
    width: 100%;
    float: none;
  }
}
.form_list-page ul#form_plan-list li:nth-child(even) {
  float: right;
}
@media screen and (max-width: 740px) {
  .form_list-page ul#form_plan-list li:nth-child(even) {
    float: none;
  }
}
.form_list-page ul#form_plan-list li > a {
  width: 100%;
  display: block;
  color: #000;
  background: #fff;
  text-decoration: none;
}
@media screen and (max-width: 740px) {
  .form_list-page ul#form_plan-list li > a {
    padding-bottom: 10px;
  }
}
.form_list-page ul#form_plan-list li > a:hover {
  opacity: 0.6;
}
.form_list-page ul#form_plan-list li > a .fpl_head {
  width: 100%;
  padding: 8px;
  display: table;
}
.form_list-page ul#form_plan-list li > a .fpl_head .fpl_pic {
  width: 68px;
  text-align: left;
}
.form_list-page ul#form_plan-list li > a .fpl_head h3 {
  font-size: 17px;
  text-align: center;
  vertical-align: middle;
  background: #E2E0E1;
  line-height: 1.5em;
}
@media screen and (max-width: 740px) {
  .form_list-page ul#form_plan-list li > a .fpl_head h3 {
    font-size: 14px;
  }
}
.form_list-page ul#form_plan-list li > a p {
  font-size: 12px;
  width: 94%;
  margin: 0 auto;
  padding-bottom: 10px;
}
.form_list-page ul#form_plan-list li > a span.bar_contact {
  width: 100%;
  color: #fff;
  text-align: right;
  font-size: 11px;
  padding: 5px 25px 5px 0;
  display: block;
  background: url("../images/form/list/btn_arrow.jpg") no-repeat 98% center #D31F2A;
}
.form_list-page ul#form_plan-list li .btn_contact {
  margin-top: 10px !important;
}
.form_list-page ul#form_plan-list li .btn_contact span {
  width: 100%;
  display: inline-block;
  padding: 30px 0;
  text-align: center;
}
@media screen and (max-width: 740px) {
  .form_list-page ul#form_plan-list li .btn_contact span {
    width: 100%;
    padding: 20px 0;
    display: block;
  }
  .form_list-page ul#form_plan-list li .btn_contact span img {
    width: 37.5% !important;
    margin: 0 auto;
    display: block;
  }
}
.form_list-page .note {
  width: 100%;
  text-align: center;
}
.form_list-page .note p {
  text-align: center;
  margin-bottom: 20px;
}

/* 子ども着物・十三参りプラン */
#visual-bottom.bg_kids13 {
  background: url("../images/plan/kids13/img_visual-bottom.jpg") no-repeat left top;
}
#visual-bottom.bg_kids13-test {
  background: url("../images/plan/kids13/img_visual-bottom_test.jpg") no-repeat left top;
}

.kids13-page p.kids13_catch_txt {
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 12px;
}
.kids13-page p.plan_price {
  font-size: 20px;
  font-size: 1.25rem;
  margin-bottom: 20px;
  padding: 0;
}
@media screen and (max-width: 740px) {
  .kids13-page p.plan_price {
    font-size: 16px;
    font-size: 1rem;
    padding-left: 5px;
  }
}
.kids13-page p.plan_price strong {
  font-size: 22px;
  font-size: 1.375rem;
  padding-left: 5px;
}
@media screen and (max-width: 740px) {
  .kids13-page p.plan_price strong {
    font-size: 18px;
    font-size: 1.125rem;
    padding-left: 5px;
  }
}
.kids13-page .mb20 {
  margin-bottom: 20px;
}
.kids13-page .mb30 {
  margin-bottom: 30px;
}
@media screen and (max-width: 740px) {
  .kids13-page .pt_sam {
    width: 100%;
  }
  .kids13-page .pt_sam li {
    width: 49%;
    margin-right: 0;
    float: left;
  }
  .kids13-page .pt_sam li:nth-child(even) {
    float: right;
  }
}
.kids13-page h4 {
  width: 660px;
  margin: 30px auto 10px;
}
@media screen and (max-width: 740px) {
  .kids13-page h4 {
    width: 100%;
    overflow: hidden;
  }
  .kids13-page h4 img {
    width: 200% !important;
  }
}
.kids13-page p.set {
  width: 660px;
  font-size: 13px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 740px) {
  .kids13-page p.set {
    width: 100%;
  }
}
.kids13-page p.set strong {
  color: #CC6600;
}
.kids13-page ul#service-detail {
  margin-bottom: 60px;
}
.kids13-page ul#service-detail li {
  background-position: 1% 3%;
}
.kids13-page ul#service-detail span.min {
  display: inline-block;
  margin-top: 10px;
  font-size: 12px;
}
.kids13-page #kids13_worship_pic {
  margin-right: 20px;
}
@media screen and (max-width: 740px) {
  .kids13-page #kids13_worship_pic {
    float: none;
    margin-right: 0;
  }
  .kids13-page #kids13_worship_pic img {
    width: 100%;
  }
}
.kids13-page #kids13_txt {
  width: 320px;
  margin-left: 20px;
}
@media screen and (max-width: 740px) {
  .kids13-page #kids13_txt {
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
    float: none;
  }
}
.kids13-page #kids13_txt strong {
  color: #CC6600;
}

/* 持込み着付け　オプション小物 */
#visual-bottom.bg_plan_option {
  background: url("../images/plan/option/img_visual-bottom.jpg") no-repeat left top;
}

.plan_option-page .table_price {
  width: 100%;
}
.plan_option-page .table_price table {
  margin-bottom: 20px;
}
.plan_option-page .table_price th {
  width: 20%;
}
@media screen and (max-width: 740px) {
  .plan_option-page .table_price th {
    width: 25%;
    font-size: 10px;
    vertical-align: middle !important;
  }
}
.plan_option-page .table_price th:first-child {
  width: 40%;
}
@media screen and (max-width: 740px) {
  .plan_option-page .table_price th:first-child {
    width: 25%;
  }
}
@media screen and (max-width: 740px) {
  .plan_option-page .table_price td {
    font-size: 11px;
    vertical-align: middle !important;
  }
}
.plan_option-page #check_list {
  width: 670px;
  margin: 50px auto;
}
@media screen and (max-width: 740px) {
  .plan_option-page #check_list {
    width: 100%;
  }
}
.plan_option-page #check_list ul {
  width: 40%;
  margin-top: 10px;
  background: url("../images/plan/option/img_minilogo.jpg") no-repeat right bottom;
}
@media screen and (max-width: 740px) {
  .plan_option-page #check_list ul {
    width: 100%;
    padding-bottom: 50px;
    background: url("../images/plan/option/img_minilogo.jpg") no-repeat 98% 95%;
  }
}
.plan_option-page #check_list ul li {
  width: 60%;
  margin-bottom: 7px;
  float: left;
}
.plan_option-page #check_list ul li:nth-child(even) {
  width: 40%;
}
@media screen and (max-width: 740px) {
  .plan_option-page #check_list ul li {
    width: 50%;
    padding-left: 10px;
    font-size: 11px;
  }
}
.plan_option-page #check_list #check_img {
  width: 305px;
}
.plan_option-page #check_list #check_img img {
  width: 100%;
}
@media screen and (max-width: 740px) {
  .plan_option-page #check_list #check_img {
    width: 100%;
  }
  .plan_option-page #check_list #check_img img {
    width: 100%;
  }
}
.plan_option-page ul#option_sub {
  width: 100%;
  margin-bottom: 50px;
}
.plan_option-page ul#option_sub > li {
  width: 48%;
  float: right;
}
@media screen and (max-width: 740px) {
  .plan_option-page ul#option_sub > li {
    width: 100%;
    margin-bottom: 20px;
  }
  .plan_option-page ul#option_sub > li img {
    width: 100%;
  }
}
.plan_option-page ul#option_sub > li:first-child {
  float: left;
}
.plan_option-page ul#option_sub > li .center {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}

/* ヘアセット・メイク */
#visual-bottom.bg_plan_hairmake {
  background: url("../images/plan/hairmake/img_visual-bottom.jpg") no-repeat left top;
}

.plan_hairmake-page ul#set_menu {
  width: 695px;
  margin-bottom: 30px;
}
@media screen and (max-width: 740px) {
  .plan_hairmake-page ul#set_menu {
    width: 100%;
  }
}
.plan_hairmake-page ul#set_menu li {
  width: 222px;
  float: left;
  margin-left: 14px;
  text-align: center;
  background: url("../images/plan/hairmake/icon_arrow.png") no-repeat center 80% #CF1B24;
  background-size: 10%;
}
.plan_hairmake-page ul#set_menu li:first-child {
  margin-left: 0;
}
.plan_hairmake-page ul#set_menu li:hover {
  opacity: 0.6;
}
@media screen and (max-width: 740px) {
  .plan_hairmake-page ul#set_menu li {
    width: 32%;
    line-height: 1.5em;
    margin-left: 2%;
    background-position: center 90%;
    background-size: 15px;
  }
}
.plan_hairmake-page ul#set_menu li a {
  width: 100%;
  height: 60px;
  display: inline-block;
  color: #fff;
  padding: 10px 0;
  text-decoration: none;
  font-size: 20px;
  font-size: 1.25rem;
}
@media screen and (max-width: 740px) {
  .plan_hairmake-page ul#set_menu li a {
    font-size: 12px;
    line-height: 1.4em;
    padding: 5% 0;
  }
  .plan_hairmake-page ul#set_menu li a.make_txt {
    padding-top: 14px;
    font-size: 14px;
  }
}
.plan_hairmake-page p.set_txt strong {
  color: #C00;
  font-weight: normal;
}
.plan_hairmake-page p.price {
  font-size: 18px;
}
.plan_hairmake-page p.price strong {
  font-size: 20px;
  padding-right: 5px;
  margin-bottom: 20px;
}
.plan_hairmake-page p.mb50 {
  margin-bottom: 50px;
}
.plan_hairmake-page p#bnr_hairmake {
  width: 100%;
  text-align: center;
  margin-top: 50px;
}
.plan_hairmake-page h4 {
  color: #CC6600;
  margin-bottom: 10px;
}
.plan_hairmake-page ul.price {
  width: 335px;
}
@media screen and (max-width: 740px) {
  .plan_hairmake-page ul.price {
    width: 100%;
  }
}
.plan_hairmake-page ul.pt_sam {
  width: 652px;
  margin: 0 auto 10px;
}
.plan_hairmake-page ul.pt_sam.mb70 {
  margin-bottom: 70px;
}
@media screen and (max-width: 740px) {
  .plan_hairmake-page ul.pt_sam.two {
    width: 100%;
    margin: 0 auto;
  }
  .plan_hairmake-page ul.pt_sam.two li {
    width: 48%;
    float: left;
    margin-right: 0;
    margin-bottom: 4%;
  }
  .plan_hairmake-page ul.pt_sam.two li:nth-child(even) {
    float: right;
  }
  .plan_hairmake-page ul.pt_sam.three {
    width: 100%;
    margin: 0 auto;
  }
  .plan_hairmake-page ul.pt_sam.three li {
    width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
  }
  .plan_hairmake-page ul.pt_sam.three li:nth-child(3n) {
    margin-right: 0;
  }
}
.plan_hairmake-page .make_img {
  margin-right: 10px;
}
@media screen and (max-width: 740px) {
  .plan_hairmake-page .make_img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
}

/* 成人式プラン */
#visual-bottom.bg_comingofage {
  background: url("../images/plan/comingofage/img_visual-bottom.jpg") no-repeat left top;
}

.comingofage-page p.ml10 {
  margin-left: 10px;
}
@media screen and (max-width: 740px) {
  .comingofage-page p.ml10 {
    margin-left: 0;
  }
}
.comingofage-page ul#photo {
  width: 100%;
  margin-bottom: 50px;
}
.comingofage-page ul#photo li {
  width: 200px;
  float: left;
  margin-left: 20px;
}
@media screen and (max-width: 740px) {
  .comingofage-page ul#photo li {
    width: 48%;
    margin-left: 2%;
  }
  .comingofage-page ul#photo li:nth-child(even) {
    float: right;
  }
}
.comingofage-page ul#photo li p {
  margin-top: 5px;
}
.comingofage-page #point2 p {
  width: 370px;
}
@media screen and (max-width: 740px) {
  .comingofage-page #point2 p {
    width: 100%;
  }
}
@media screen and (max-width: 740px) {
  .comingofage-page #point2 .fll, .comingofage-page #point2 .flr {
    float: none;
  }
}
.comingofage-page .pt_sam {
  width: 655px;
  margin: 0 auto 30px;
}
.comingofage-page .pt_sam li.fun {
  margin-left: 0;
  padding-top: 5%;
}
.comingofage-page .pt_sam li.fun img {
  padding: 0;
  border: 0;
}
@media screen and (max-width: 740px) {
  .comingofage-page .pt_sam {
    width: 100%;
  }
  .comingofage-page .pt_sam li {
    width: 32%;
    margin-left: 2%;
    margin-bottom: 2%;
    margin-right: 0;
  }
  .comingofage-page .pt_sam li.fun {
    padding-top: 7%;
  }
  .comingofage-page .pt_sam li:first-child, .comingofage-page .pt_sam li:nth-child(3n+1) {
    margin-left: 0;
  }
}
.comingofage-page h3.long {
  line-height: 1.5em;
  font-size: 16px;
}
.comingofage-page h3.long strong {
  font-weight: bold;
  color: #9C1F10;
}
.comingofage-page h3.price-list, .hogehoge-page h3.price-list {
  font-size: 26px;
  font-weight: bold;
  padding-left: 10px;
}
.comingofage-page h3.price-list.mt20 {
  margin-top: 20px;
}
.comingofage-page h3.price-list.mt50, , .hogehoge-page h3.price-list.mt50 {
  margin-top: 50px;
}


.tamaki .price-list {
	line-height: 1.2em ;
}


.comingofage-page #kodawari h4 {
  margin-bottom: 0;
}
.comingofage-page #kodawari p {
  padding-left: 13px;
  margin-bottom: 5px;
}
.comingofage-page #impressions {
  width: 100%;
  margin-top: 50px;
  margin-bottom: 50px;
  background: #FFD;
  padding: 16px;
  border: 6px solid #ed8492;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.comingofage-page #impressions p.impressions-img {
  float: left;
  margin-right: 16px;
}
.comingofage-page #impressions h3.impressions-txt {
  color: #ed8492;
  font-size: 16px;
}
.comingofage-page .rental_plan {
  width: 96%;
  margin: 15px auto 15px;
  padding-top: 15px;
  display: table;
  border-top: 1px dotted #C11720;
}
.comingofage-page .rental_plan.last {
  padding-bottom: 15px;
  border-bottom: 1px dotted #C11720;
}
.comingofage-page .rental_plan > div {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 740px) {
  .comingofage-page .rental_plan > div {
    width: 65%;
    display: block;
    float: left;
  }
}
.comingofage-page .rental_plan > div h3 {
  font-size: 16px;
  line-height: 1.5em;
  margin-bottom: 5px;
}
@media screen and (max-width: 740px) {
  .comingofage-page .rental_plan > div h3 {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.comingofage-page .rental_plan > div.num {
  font-size: 20px;
  font-weight: bold;
  padding-right: 10px;
  text-align: right;
}
@media screen and (max-width: 740px) {
  .comingofage-page .rental_plan > div.num {
    width: 35%;
    font-size: 11px;
    float: right;
  }
}
@media screen and (max-width: 740px) {
  .comingofage-page .rental_plan > div span {
    display: inline-block;
    margin-bottom: 5px;
  }
  .comingofage-page .rental_plan > div span.label01 {
    width: 60px;
  }
  .comingofage-page .rental_plan > div span.label02 {
    width: 60px;
  }
  .comingofage-page .rental_plan > div span.label03 {
    width: 84px;
  }
  .comingofage-page .rental_plan > div span.label04 {
    width: 67px;
  }
  .comingofage-page .rental_plan > div span.label05 {
    width: 60px;
  }
}



/* 男性着物・袴プラン */

.hogehoge-page .rental_plan {
  width: 96%;
  margin: 15px auto 15px;
  padding-top: 15px;
  display: table;
  border-top: 1px dotted #C11720;
}
.hogehoge-page .rental_plan.last {
  padding-bottom: 15px;
  border-bottom: 1px dotted #C11720;
}
.hogehoge-page .rental_plan > div {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 740px) {
  .hogehoge-page .rental_plan > div {
    width: 65%;
    display: block;
    float: left;
  }
}
.hogehoge-page .rental_plan > div h3 {
  font-size: 16px;
  line-height: 1.5em;
  margin-bottom: 5px;
}
@media screen and (max-width: 740px) {
  .hogehoge-page .rental_plan > div h3 {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.hogehoge-page .rental_plan > div.num {
  font-size: 20px;
  font-weight: bold;
  padding-right: 10px;
  text-align: right;
}
@media screen and (max-width: 740px) {
  .hogehoge-page .rental_plan > div.num {
    width: 35%;
    font-size: 11px;
    float: right;
  }
}
@media screen and (max-width: 740px) {
  .hogehoge-page .rental_plan > div span {
    display: inline-block;
    margin-bottom: 5px;
  }
  .hogehoge-page .rental_plan > div span.label01 {
    width: 60px;
  }
   .hogehoge-page .rental_plan > div span.label02 {
    width: 60px;
  }
  .hogehoge-page .rental_plan > div span.label03 {
    width: 84px;
  }
  .hogehoge-page .rental_plan > div span.label04 {
    width: 67px;
  }
  .hogehoge-page .rental_plan > div span.label05 {
    width: 60px;
  }
}

/* 表 */
  .belongingsTable {
    border-collapse: collapse;
    margin: 10px 0;
  }
  .belongingsTable tr th {
    background: #bbe2c4;
    border-right: 1px solid #fff;
    font-size: 14px;
    vertical-align: middle;
    padding: 10px;
   /* width: 335px;*/
  }
  .belongingsTable tr td {
    border: 1px solid #bbe2c4;
    font-size: 14px;
    line-height: 1.8em;
    text-align: center;
    vertical-align: middle;
    padding: 10px ;
    white-space: nowrap ;
  }
  .belongingsTable tr:first-child th {
    border-top: 1px solid #bbe2c4;
  }
  .belongingsTable tr:last-child th {
    border-bottom: 1px solid #bbe2c4;
  }


/* 　*/


.comingofage-page h4 {
  margin-bottom: 0;
}
.comingofage-page p.price {
  font-size: 20px;
  color: #C61A26;
  padding-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.comingofage-page p.price strong {
  font-size: 22px;
  padding-right: 5px;
}
.comingofage-page ul#circle_planlist {
  width: 100%;
  display: table;
  margin-top: 30px;
}
.comingofage-page ul#circle_planlist li {
  width: 100px;
  margin-bottom: 20px;
  float: left;
  margin-left: 14px;
}
.comingofage-page ul#circle_planlist li div {
  width: 100px;
  height: 100px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  font-weight: bold;
  border-radius: 55px;
  border: 5px solid #D99089;
  background: url("../images/common/bg_pattern2.jpg") repeat left top;
}

/* ---------------------
　　/ 追加
-------------------- */

.bnr_area{
	margin:80px auto 40px;}

@media screen and (max-width: 740px) {
.bnr_area{
	width:90%;
	margin:50px auto 0px;}
}


/* キャンペーン枠 */
.campaign {
	margin: 30px 20px ;
	padding: 15px 15px 10px 15px ;
	text-align: center ;
	border-radius: 1px;
	border: 1px solid #c11720 ;
  background: url("../images/plan/flow/campaign_back.jpg");
  color: #000 ;
  font-weight: bold;
}
.noline {
		text-decoration: none !important;
}



/* コース予約ボタン */

.go_reservation {
    position: fixed;
    right: 10px;
    bottom: 10px;

}

.go_reservation a {
	padding: 15px 10px ;
	color: #fff ;
	font-size: 140% ;
	line-height: 140% ;
	letter-spacing: 0.1em ;
	font-weight: bold ;
	text-align: center ;
	text-decoration: none ;
	background-color: rgba(224,74,83,0.85);
	border: solid 2px #fff ;
	display: block;
   border-radius: 10px;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
}


@media screen and (max-width: 740px) {
	.go_reservation a {
	padding: 8px ;
	color: #fff ;
	font-size: 100% ;
	line-height: 140% ;
	font-weight: bold ;
	text-align: center ;
	text-decoration: none ;
	background-color: rgba(224,74,83,0.85);
	border: solid 2px #fff ;
	display: block;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	}
	
  .belongingsTable tr td{
     white-space: pre-line;
  }
}

/*子ども着物七五三持ち込み着付けプラン
2021/11/22：追加分*/

.w665 .sec3Inner ul{
	display:flex;
	flex-wrap:wrap;
	width:100%;
	height:auto;
}
.w665 .sec3Inner ul li{
	text-align: center;
	font-size:1.5em;
}
.w665 .sec3Inner ul li{
	width:31%;
	margin-right:1%;
}
.w665 .sec3Inner ul li span.small_zeikomi{
	font-size:0.6em;
	font-weight: bold;
}
.w660 ul{
	display:flex;
	flex-wrap:wrap;
	width:100%;
	height:auto;
}
.w660 ul li{
	font-size:0.8em;
	font-weight: bold;
	width:20%;
	text-align: center;
	margin-bottom:30px;
}
@media screen and (max-width: 639px) {
.w665 .sec3Inner ul li{
	width:100%;
}
	.w660 ul{
	flex-wrap:wrap
	
}
	.w660 ul li{
		width:50%;
		margin-bottom:40px;
		font-size:1em;
		padding:30px 3px 0;
	}
